@charset "UTF-8";
.alert {
  position: relative;
  padding: .75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: .25rem;
}

.alert-success {
  color: #1d643b;
  background-color: #d7f3e3;
  border-color: #c7eed8;
}
.alert-danger {
  color: #761b18;
  background-color: #f9d6d5;
  border-color: #f7c6c5;
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #34444c;
    border-color: #3490dc;
}
.btn.disabled, .btn:disabled {
    opacity: .65;
}


